<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Navigation menu</title>
</head>
<body>
    <div class="navigation__menu">
    </div>
</body>
</html>